/*
Theme Name: Sparkling AppShack
Them URI: https://colorlib.com/wp/themes/sparkling/
Description: This is a child them of Sparkling
Author: Colorlib
Author URI: https://colorlib.com/wp/themes/sparkling/
Template: sparkling
Version: 2.2.2
*/
@import url("../sparkling/style.css");

.page-id-31 .entry-title {
    display: none;
}

.post-inner-content {
    padding: 0px 50px;
    background-color: #fff;
    border: 1px solid #dadada;
    border-top: none;
}

.main-content-area {
    margin-top: 10px; 
    margin-bottom: 40px;
}